*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    scroll-behavior:smooth;
}
body{
    font-family:'Poppins',sans-serif;
    background:#050816;
    color:white;
    overflow-x:hidden;
}

nav{
    width:100%;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:15px 5%;
    position:fixed;
    top:0;
    z-index:1000;
    background:rgba(0,0,0,0.45);
    backdrop-filter:blur(12px);
}

.logo{
    display:flex;
    align-items:center;
    justify-content:center;
    min-width:55px;
}

.logo img{
    width:45px;
    height:45px;
    border-radius:50%;
    object-fit:cover;
    border:2px solid rgba(9, 4, 39, 0.5);
    transition:0.4s;
}

.logo img:hover{
    transform:scale(1.08);
    box-shadow:0 0 20px rgba(22, 18, 14, 0.4);
}

.logo span{
    margin-left: 5px;
}
/* RESPONSIVE */

@media(max-width:768px){

    .logo img{
        width:40px;
        height:40px;
    }

}

.nav-links{
    display:flex;
    gap: 25px;
    list-style:none;
}

.nav-links a{
    text-decoration:none;
    color:white;
    transition:0.3s;
}

.nav-links a:hover{
    color:#f7931a;
}

.btn-nav{
    text-decoration:none;
    background:#f7931a;
    color:white;
    padding:12px 22px;
    border-radius:40px;
    font-weight:600;
    transition:0.3s;
}

.btn-nav:hover{
    transform:scale(1.08);
    box-shadow:0 0 20px #f7931a;
}


.hero{
    min-height:100vh;
    background:linear-gradient(rgba(0, 0, 0, 0.712),rgba(0,0,0,0.7)),
    url('https://i.postimg.cc/PxzKWFvF/taylor-flowe-P5S8h4Vzs-M0-unsplash(1).jpg');
    background-size:cover;
    background-position:center;
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
    padding:0 2%;
    position:relative;
}

.hero-content{
    max-width:900px;
    z-index:2;
    margin-bottom: 3rem;
}

.hero-content h1{
    font-size:65px;
    line-height:1.2;
    margin-bottom:25px;
}

.hero-content p{
    font-size:20px;
    line-height:1.6;
    margin-bottom:40px;
    color:#dddddd;
}

.hero-buttons{
    display:flex;
    justify-content:center;
    gap:20px;
    flex-wrap:wrap;
}

.btn-primary,
.btn-secondary{
    text-decoration:none;
    padding:16px 32px;
    border-radius:50px;
    font-weight:600;
    transition:0.4s;
}

.btn-primary{
    background:#f7931a;
    color:white;
}

.btn-secondary{
    border:2px solid #f7931a;
    color:#f7931a;
}

.btn-primary:hover,
.btn-secondary:hover{
    transform:translateY(-6px);
    box-shadow:0 0 30px rgba(247, 148, 26, 0.788);
}

.bitcoin-animation span{
    position:absolute;
    font-size:40px;
    color:#f7931a;
    opacity:0.3;
    animation:float 8s linear infinite;
}

.bitcoin-animation span:nth-child(1){
    left:10%;
    animation-delay:0s;
}

.bitcoin-animation span:nth-child(2){
    left:30%;
    animation-delay:2s;
}

.bitcoin-animation span:nth-child(3){
    left:60%;
    animation-delay:4s;
}

.bitcoin-animation span:nth-child(4){
    left:80%;
    animation-delay:6s;
}

@keyframes float{
    0%{
        transform:translateY(100vh) rotate(0deg);
    }

    100%{
        transform:translateY(-100vh) rotate(360deg);
    }
}

section{
    padding:100px 8%;
    display: block;
}

.section-title{
    text-align:center;
    margin-bottom:60px;
}

.section-title h2{
    font-size:42px;
    margin-bottom:15px;
}
.line{
    width:90px;
    height:4px;
    background:#f7931a;
    margin:auto;
    border-radius:20px;
}
.about-container{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:40px;
    align-items:center;
}
.about-text p{
    margin-bottom:25px;
    line-height:1.9;
    color:#ecebeb;
}
.about-text img{
    width: 100%;
    border-radius: 5px;
}
.about-card{
    background:#10162d;
    padding:40px;
    border-radius:25px;
    border:1px solid rgba(247,147,26,0.3);
    box-shadow:0 0 30px rgba(0,0,0,0.3);
    text-align: center;
}

.about-card h3{
    margin-bottom:20px;
    color:#f7931a;
    font-size:28px;
}

.about-card p{
    line-height:1.8;
}

.about-card img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 5px;
}

.missions{
    margin-top: -8rem;
}

.mission-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:30px;
}

.mission-card{
    background:#10162d;
    padding:5px 5px;
    border-radius:20px;
    text-align:center;
    transition:0.4s;
    border:1px solid rgba(255,255,255,0.05);

}

.mission-card:hover{
    transform:translateY(-10px);
    box-shadow:0 0 30px rgba(247,147,26,0.2);
}

.mission-card a{
    display:inline-flex;
    justify-content:center;
    align-items:center;
    margin-top:10px;
    margin-bottom: 10px;
    padding:10px 20px;
    background:#f7931a;
    color:white;
    text-decoration:none;
    border-radius:15px;
    font-size:16px;
    font-weight:600;

}

.icon img{
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius:20px;
    
}

.mission-card h3{
    margin-bottom:15px;
    color:#f7931a;
    margin-top: 1rem;
}

.mission-card p{
    color:#cccccc;
    line-height:1.8;
}

.vision{
    background: linear-gradient(rgba(0, 0, 0, 0.712),rgba(0,0,0,0.7)), 
    url('https://i.postimg.cc/wM9z2Pfq/pexels-edmond-dantes-8553863.jpg');
    background-size:cover;
    background-position:center;
    position:relative;
}

.vision-overlay{
    background:rgba(0, 0, 0, 0.815);
    padding:120px 8%;
}
.vision-content{
    max-width:800px;
}
.vision-content h2{
    font-size:48px;
    margin-bottom:25px;
    color:#f7931a;
}
.vision-content p{
    line-height:2;
    margin-bottom:20px;
    color:#e4e4e4;
}
.action-list{
    display:flex;
    flex-direction:column;
    gap:25px;
}
.action-item{
    display:flex;
    align-items:center;
    gap:25px;
    background:#10162d;
    padding:25px;
    border-radius:20px;
    transition:0.3s;
}

.action-item:hover{
    transform:translateX(10px);
}

.action-item span{
    min-width:70px;
    height:70px;
    display:flex;
    align-items:center;
    justify-content:center;
    background:#f7931a;
    border-radius:50%;
    font-size:24px;
    font-weight:700;
}

.action-item p{
    line-height:1.8;
}

.don-section{
    background:linear-gradient(135deg,#f7931a,#ffb347);
    text-align:center;
    color:#000000;
}
.don-section img{
    width: 100%;
    border-radius: 5px;
}

.don-container h2{
    font-size:48px;
    margin-bottom:20px;
}

.don-container p{
    max-width:700px;
    margin:auto;
    line-height:1.8;
    margin-bottom:35px;
}

.don-btn{
    border:none;
    padding:18px 40px;
    border-radius:50px;
    font-size:18px;
    font-weight:700;
    cursor:pointer;
    transition:0.4s;
    position:relative;
    overflow:hidden;
}

.don-btn a{
    text-decoration: none;
    color: #000000;
    font-family:'Poppins',sans-serif;
}

.don-btn::before{
    content:'';
    position:absolute;
    top:0;
    left:-100%;
    width:100%;
    height:100%;
    background:rgba(255,255,255,0.3);
    transition:0.5s;
}

.don-btn:hover::before{
    left:100%;
}

.don-btn:hover{
    transform:scale(1.1);
}

.contact-container{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:30px;
}

.contact-box{
    background:#10162d;
    padding:40px;
    border-radius:25px;
    text-align:center;
}

.contact-box h3{
    color:#f7931a;
    margin-bottom:15px;
}




.africa{
    text-align: center;
    padding: 5px;
    margin: auto;
}
.africa img{
    width: 100%;
    text-align: center;
}




/* =========================
   TEAM SECTION
========================= */

.bio-team{
    padding:100px 20px;
    position:relative;
    margin-top: -7rem;
}

.team-title{
    text-align:center;
    margin-bottom:70px;
}

.team-title h2{
    font-size:50px;
    color:#f7931a;
    margin-bottom:20px;
}

.team-title p{
    color:#cccccc;
    max-width:760px;
    margin:auto;
    line-height:1.9;
}

/* SUBTITLE */

.team-subtitle{
    text-align:center;
    font-size:34px;
    margin-bottom:45px;
}

/* FOUNDERS */

.founders-section{
    margin-bottom:90px;
}

.founders-grid{
    display:flex;
    justify-content:center;
    gap:40px;
    flex-wrap:wrap;
}

/* MEMBERS */

.members-grid{
    max-width:1200px;
    margin:auto;
    display:grid;
    grid-template-columns:
    repeat(auto-fit,minmax(220px,1fr));

    gap:30px;
}

/* CARD */

.team-card{
    position:relative;
    background:rgba(255,255,255,0.05);
    border:1px solid rgba(255,255,255,0.08);
    border-radius:30px;
    padding:35px 25px;
    text-align:center;
    backdrop-filter:blur(12px);
    overflow:hidden;
    transition:0.4s;
}

.team-card:hover{
    transform:translateY(-8px);
    box-shadow:0 0 35px rgba(247,147,26,0.15);
}

/* FOUNDERS */

.founder-card{
    min-width:300px;
}

/* COUNTRY BADGE */

.country-badge{
    position:absolute;
    top:18px;
    right:18px;
    background:rgba(247,147,26,0.15);
    color:#f7931a;
    padding:8px 14px;
    border-radius:50px;
    font-size:13px;
    font-weight:600;
    border:1px solid rgba(247,147,26,0.25);
}

/* IMAGE */

.team-card img{
    width:115px;
    height:115px;
    border-radius:50%;
    object-fit:cover;
    margin-bottom:25px;
    border:4px solid rgba(247,147,26,0.4);
    transition:0.4s;
}

.team-card:hover img{
    transform:scale(1.05);
    box-shadow:0 0 25px rgba(247,147,26,0.35);
}

/* NAME */

.team-card h4{
    font-size:22px;
    margin-bottom:10px;
}

/* ROLE */

.team-card span{
    color:#cccccc;
    font-size:15px;
    line-height:1.7;
}

/* MOBILE */

@media(max-width:768px){
    .team-title h2{
        font-size:36px;
    }
    .team-subtitle{
        font-size:28px;
    }
    .founders-grid{
        flex-direction:column;
        align-items:center;
    }
    .team-card{
        padding:30px 20px;
    }
    .country-badge{
        font-size:12px;
        padding:6px 12px;
    }

}


/*====================================================
            SAMSUNG BITCOIN BUTTON
====================================================*/

#samsungWidget{

    position:fixed;
    left:15px;
    top:50%;
    transform:translateY(-50%);
    z-index:9999;

}


#samsungButton{
    width:60px;
    height:60px;
    display:flex;
    align-items:center;
    overflow:hidden;
    text-decoration:none;
    border-radius:60px;
    background:linear-gradient(135deg,#ff9800,#ffb300);
    box-shadow:
    0 15px 40px rgba(255,152,0,.35);
    transition:.45s;

}

#samsungButton:hover{
    width:250px;
}

#samsungIcon{
    min-width:60px;
    height:60px;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:30px;
    color:#fff;

}


#samsungText{
    white-space:nowrap;
    color:white;
    font-size:16px;
    font-weight:700;
    letter-spacing:.4px;
    opacity:0;
    transform:translateX(-25px);
    transition:.4s;

}


#samsungButton:hover #samsungText{
    opacity:1;
    transform:translateX(0);
}

#samsungButton:hover #samsungIcon{
    animation:samsungSpin .7s;
}


@keyframes samsungSpin{
0%{
transform:rotate(0deg);
}
100%{
transform:rotate(360deg);
}

}


@media(max-width:768px){
#samsungWidget{
left:12px;

}


#samsungButton{
width:60px;
height:60px;
}


#samsungButton:hover{
width:210px;
}


#samsungIcon{
min-width:60px;
height:60px;
font-size:28px;
}


#samsungText{
font-size:15px;

}

}






.bio-footer{
    margin-top:-5rem;
    background:#10162d;
    border-top:1px solid rgba(182, 184, 201, 0.15);
    position:relative;
    overflow:hidden;
}

.footer-container{
    max-width:1200px;
    margin:auto;
    padding:70px 20px 40px;
}

.footer-logo{
    text-align:center;
    margin-bottom:50px;
}

.footer-logo h2{
    font-size:42px;
    color:#f7931a;
    margin-bottom:15px;
}

.footer-logo p{
    color:#dfdddd;
    max-width:650px;
    margin:auto;
    line-height:1.9;
}

.footer-socials{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
    gap:20px;
    margin-bottom:50px;
}

.social-link{
    background:rgba(255,255,255,0.04);
    border:1px solid rgba(109, 105, 105, 0.08);
    border-radius:20px;
    padding:18px;
    display:flex;
    align-items:center;
    gap:15px;
    text-decoration:none;
    color:rgb(206, 205, 205);
    transition:0.4s;
    backdrop-filter:blur(10px);
}

.social-link:hover{
    transform:translateY(-6px);
    border-color:#f7931a;
    box-shadow:0 0 25px rgba(247,147,26,0.2);
    color:rgb(255, 255, 255);
}

.social-link img{
    width:38px;
    height:38px;
    object-fit:contain;
}

.social-link span{
    font-size:16px;
    font-weight:500;
}

.footer-bottom{
    text-align:center;
    padding-top:30px;
    border-top:1px solid rgba(255,255,255,0.08);
}

.footer-bottom p{
    color:#888888;
    font-size:15px;
}
.footer-bottom a{
    color:#f8f7f7;
    font-size:15px;
}

/* HOVER COLORS */

.twitter:hover{
    background:rgba(29,161,242,0.12);
}

.telegram:hover{
    background:rgba(0,136,204,0.12);
}

.discord:hover{
    background:rgba(88,101,242,0.12);
}

.github:hover{
    background:rgba(255,255,255,0.06);
}

.instagram:hover{
    background:rgba(225,48,108,0.12);
}

.youtube:hover{
    background:rgba(255,0,0,0.12);
}

.linkedin:hover{
    background:rgba(0,119,181,0.12);
}

.website:hover{
    background:rgba(255, 255, 255, 0.685);
}
.bluesky:hover{
    background:rgba(0,133,255,0.12);
}

.bluesky img{
    background:white;
    border-radius:50%;
    padding:4px;
}

/* RESPONSIVE */

@media(max-width:768px){

    .footer-logo h2{
        font-size:34px;
    }

    .footer-socials{
        grid-template-columns:1fr;
    }

    .social-link{
        justify-content:flex-start;
    }

}





@media(max-width:900px){

    nav{
        flex-direction:column;
        gap:15px;
    }

    .nav-links{
        flex-wrap:wrap;
        justify-content:center;
    }

    .hero-content h1{
        font-size:42px;
    }

    .hero-content p{
        font-size:18px;
    }

    .about-container{
        grid-template-columns:1fr;
    }

    .section-title h2{
        font-size:34px;
    }

    .vision-content h2,
    .don-container h2{
        font-size:36px;
    }
}




.download-box{
    margin-top:35px;
    background:#ffffff;
    padding:30px;
    border-radius:20px;
    border:1px solid rgba(255,255,255,0.08);
    animation:fadeUp 1s ease;
}

.download-box h2{
    color:#f7931a;
    margin-bottom:15px;
    font-size:24px;
}

.download-box p{
    color:#000000;
    margin-bottom:20px;
    line-height:1.7;
}

#downloadBtn{
    background:#ffffff;
    padding: 10px;
    font-family:'Poppins',sans-serif;
    border-radius: 10px;
    border: 2px solid;
}

#downloadBtn:hover{
    box-shadow:0 0 25px rgba(37,99,235,0.7);
}

@keyframes fadeUp{

    from{
        opacity:0;
        transform:translateY(40px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }

}